<?php
require '../controllers/GameController.php';
require '../controllers/TeamController.php';
require '../views/layouts/navbar.php';

$controller = new GameController();
$teamController = new TeamController();

$action = $_GET['action'] ?? null;
$id = $_GET['id'] ?? null;
$tournament = $_GET['tournament'] ?? null;

switch ($action) { 
    case 'edit':
        $teamController->show($id, $tournament);
        break;
    default:
        $teamController->show($id, $tournament);
        break;
}
